Bug 193277 - I suggest including the term "x86" in the glossary
I suggest including the term "x86" in the glossary
Status: CLOSED CURRENTRELEASE
Product: Fedora Documentation
Classification: Fedora
Component: documentation-guide (Show other bugs)
devel
All Linux
medium Severity low
: ---
: ---
Assigned To: Paul W. Frields
Tammy Fox
http://fedora.redhat.com/docs/jargon-...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-26 14:53 EDT by Ian
Modified: 2007-04-18 13:43 EDT (History)
1 user (show)

See Also:
Fixed In Version: 1.9.6.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-26 17:45:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ian 2006-05-26 14:53:03 EDT
Description of problem:
I would like to suggest including a definition of "x86" in the glossary of Linux 
terms. I have decided to get to know Linux (after years of frustration with 
Windows) and was pleased to find an installation guide for Fedora;
http://fedora.redhat.com/docs/fedora-install-guide-en/ 

but instantly I come up against the first problem, 'cos it says "currently 
focused on x86". Wot that mean?

But excellent! There is a glossary at 
http://fedora.redhat.com/docs/jargon-buster/fedora-glossary.html 

...but unfortunately there is no mention of x86 (sniff).

I hope I found the right place to make this suggestion? I am desperate to 
investigate options other than windows, but it doesn't seem to be quite so easy 
for a Linux absolute newbie to find out where to start...

Version-Release number of selected component (if applicable):
"The version of this document is jargon-buster-1.9.5.1 (2006-01-06)."

How reproducible:
not applicable

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Paul W. Frields 2006-05-26 17:45:03 EDT
Excellent suggestion, now fixed in CVS and on the Web.  Thank you for your
suggestion!

Note You need to log in before you can comment on or make changes to this bug.